S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 30 août 2017
No CERTFR-2017-AVI-278

Affaire suivie par :

CERT-FR

AVIS DU CERT-FR

Objet : Multiples vulnérabilités dans Wireshark

Gestion du document


Tableau 1: Gestion du document
Référence CERTFR-2017-AVI-278
Titre Multiples vulnérabilités dans Wireshark
Date de la première version 30 août 2017
Date de la dernière version -
Source(s) Bulletin de sécurité Wireshark wnpa-sec-2017-38 du 29 août 2017
  Bulletin de sécurité Wireshark wnpa-sec-2017-39 du 29 août 2017
  Bulletin de sécurité Wireshark wnpa-sec-2017-40 du 29 août 2017
  Bulletin de sécurité Wireshark wnpa-sec-2017-41 du 29 août 2017
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 - Risque(s)

  • déni de service à distance

2 - Systèmes affectés

  • Wireshark versions 2.4.x antérieures à 2.4.1
  • Wireshark versions 2.2.x antérieures à 2.2.9
  • Wireshark versions 2.0.x antérieures à 2.0.15

3 - Résumé

De multiples vulnérabilités ont été corrigées dans Wireshark. Elles permettent à un attaquant de provoquer un déni de service à distance.

4 - Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation

Gestion détaillée du document

30 août 2017
version initiale.
Dernière version de ce document : http://cert.ssi.gouv.fr/site/CERTFR-2017-AVI-278

CERT-FR
2017-08-30